
Foreman - Bug #14298

pop over in facts page is unreadable

03/21/2016 11:08 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Web Interface   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1336227 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3356

  

Description

Same issue as with #12560

Related issues:

Related to Foreman - Bug #12560: pop over in reports page is unreadable Closed 11/23/2015

Associated revisions

Revision 10db1166 - 03/27/2016 04:02 AM - Marek Hulán

Fixes #14298 - fix popover on facts page

History

#1 - 03/21/2016 11:09 AM - Marek Hulán

- Related to Bug #12560: pop over in reports page is unreadable added

#2 - 03/21/2016 11:16 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3356 added

#3 - 03/27/2016 05:01 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 10db1166231fdaab06c19ed126887d107eaa458b.

#4 - 03/29/2016 04:09 AM - Dominic Cleal

- translation missing: en.field_release set to 136

#5 - 08/14/2016 10:26 AM - Tomer Brisker

- Bugzilla link set to 1336227
